Qt platform plugin error

328
1
07-22-2019 07:28 AM
Highlighted

I am trying to export a line feature into a GPX file using quick export of data interop, when I try to run the tool a message showing "This application failed to start because no Qt platform plugincould be initialized. Reinstalling the application may fix this problem" and then arcgis crashers. Any easy fix? I am not a developer.

1 Reply
Highlighted
New Contributor

Hi, I have encountered exactly the same issue, and I tried to uninstall both DataInterporabilty extension and ArcGIS Pro, then reinstalled them again, that fixed the problem. Although I still do not know the exact cause of this issue, at least it worked. Hope this can help!